
QGIS Application - Bug report #2682

Actions crashes qgis if....

2010-04-28 01:54 AM - pinux -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12742

Description

On a layer with one or more actions (i have tried with 2 different types of action firefox and explorer with the same results):

1. Identify features.

2. Click on the map identifying 2 or more objects.

3. Right click on the Layer name.

4a. On Qgis 1.4 you can access to the (right click) menu but if you click on the action Qgis stops to work.

4b. On Qgis 1.5 the right click on the layer name crashes Qgis.

Associated revisions

Revision 2e41442f - 2010-05-12 11:34 PM - Jürgen Fischer

fix #2682

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13469 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 328f7d77 - 2010-05-12 11:34 PM - Jürgen Fischer

fix #2682

git-svn-id: http://svn.osgeo.org/qgis/trunk@13469 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-12 02:35 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:328f7d77 (SVN r13470).
